@import url('https://fonts.googleapis.com/css?family=Nunito:400,600&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700&subset=latin-ext');

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}

body {
	margin:0;
	padding:0;
    font-family: 'Nunito', sans-serif;
	color:#3b2a2f;
	background-image:url(images/kerekgyarto-istvan.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

body#b {
	background-image:url(images/bg.jpg);
}

.c {
	width:1240px;
	margin:0 auto;
}

header {
	width:1240px;
	margin:0 auto;
}

header nav {
	float:left;
	margin-left:400px;
}

body#b header nav {
	margin-left:0px;
}

/* TOP MENU */

/* LEVEL ONE */
ul.dropdown                         { position: relative; list-style:none; margin:0; padding:0; z-index:100;}
ul.dropdown li                      { width:410px; font-weight: 400; zoom: 1; font-size:18px; margin:0; padding:0; background-color:#90153b; border-bottom:1px solid #a71f49; }
ul.dropdown a:hover		            { color: #fff; }
ul.dropdown a:active                { color: #fff; }
ul.dropdown li a                    { display: block; margin:0; padding: 12px 10px 11px 30px; color: #fff; text-decoration:none}
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #7a092c; color: #fff; position: relative; }
ul.dropdown li.hover a              { color: #fff; }

/* LEVEL TWO */
ul.dropdown ul 						{ visibility: hidden; position: absolute; top: 0; left: 370px; list-style:none; }
ul.dropdown ul li 					{ font-weight: normal; background: #7a092c; color: #fff; 
									  border-bottom: 1px solid #a71f49; float: none; }									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li:hover             { background: #6c0324}
ul.dropdown ul li a					{ border-right: none; width: calc(100% - 30px); display: inline-block; } 

/* LEVEL THREE */
ul.dropdown ul ul 					{ left: 310px; top: 0; list-style:none; }
ul.dropdown ul ul li				{ background: #6c0324 }
ul.dropdown ul ul li:hover			{ background: #55011b }

ul.dropdown li:hover > ul 			{ visibility: visible; }

/* TOP MENU END */

#fomenu li:first-child {
	display:none;
}

#fomenu li li:first-child {
	display:inherit;
}

.tinynav {
	display:none;
}

header .logo {
	float:left;
	font-family: 'Roboto Slab', serif;
	margin:20px 0 0 50px;
	color:#fff;
	width:300px;
	margin-right:50px;
}

header .logo h2 {
	font-weight:700;
	font-size:50px;
	margin:0;
	padding:0;
	line-height:60px;
}

header .logo h2 a {
	color:#fff;
	text-decoration:none;
}

header .logo h2 a:hover {
	color:#dedede;
}

header .logo h2 span {
	font-size:80px;
	font-weight:100;
}

header .logo .iro {
	font-family: 'Nunito', sans-serif;
	font-weight:400;
	font-size:24px;
	background-image:url(images/logo-bg.png);
	background-repeat:no-repeat;
	background-position:0 3px;
}


header .soc {
	float:left;
	margin:65px 0 0 45px;
}

header .soc a {
	opacity:0.5;
	padding:5px;
}

header .soc a:hover {
	opacity:0.8;
}

main {
	clear:both;
	float:left;
	width:100%;
	font-size:20px;
	line-height:30px;
}

body#b main .c {
	margin:-450px auto 0 auto;
}

main .bal {
	float:left;
	margin:40px 0 0 0;
}

main .bal img {
	border-top:1px solid #fff;
	border-left:1px solid #fff;
}

/*main .info {
	float:right;
	width:720px;
	padding:10px 20px 0 0;
}*/

main .info {
	float:right;
	width:770px;
	padding:10px 10px 0 0;
}

#b main .info {
	margin-top: -170px;
}

main .info a {
	color:#90153b;
}

main .info a:hover {
	color:#000;
	text-decoration:none;
}

main h1 {
	font-family: 'Roboto Slab', serif;
	color:#90153b;
	font-size:55px;
	font-weight:300;
	margin:50px 0 60px 0;
	line-height:48px;
}

main h1 span {
	font-size:30px;
	font-weight:700;
	/*margin-left:12px;*/
	line-height:30px;
}

main h2 {
	font-family: 'Roboto Slab', serif;
	color:#a71f49;
	font-size:30px;
	font-weight:400;
	margin:40px 0 20px 0;
	line-height:40px;
}

main audio {
	width:450px;
}

footer {
	clear:both;
	width:100%;
	float:left;
	margin-top:40px;
	padding:20px 0 50px 0;
	background-color:#3b2a2f;
}

footer .logo {
	float:left;
	font-family: 'Roboto Slab', serif;
	margin:20px 0 0 0px;
	color:#fff;
	width:300px;
	margin-right:50px;
}

footer .logo h2 {
	font-weight:700;
	font-size:50px;
	margin:0;
	padding:0;
	line-height:60px;
}

footer .logo h2 a {
	color:#fff;
	text-decoration:none;
}

footer .logo h2 a:hover {
	color:#dedede;
}

footer .logo h2 span {
	font-size:80px;
	font-weight:100;
}

footer .logo .iro {
	font-family: 'Nunito', sans-serif;
	font-weight:400;
	font-size:24px;
	background-image:url(images/logo-bg.png);
	background-repeat:no-repeat;
	background-position:0 3px;
}

footer .soc {
	float:left;
	margin:35px 0 0 85px;
}

footer .soc a {
	opacity:0.5;
	padding:5px;
}

footer .soc a:hover {
	opacity:0.8;
}

footer .cr {
	float:left;
	color:#fff;
	font-size:16px;
	margin:45px 0 0 20px;
}

.kiemelt {
	background-color:#e0e0e0;
	padding:20px;
}